@import url('/custom/reset.css');

@font-face {
    font-family: 'OpenSansLight';
    src: url('/custom/fonts/OpenSans-Light-webfont.eot');
    src: url('/custom/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/custom/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/custom/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/custom/fonts/OpenSans-Regular-webfont.eot');
    src: url('/custom/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/custom/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/custom/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('/custom/fonts/OpenSans-Bold-webfont.eot');
    src: url('/custom/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/custom/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/custom/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    font-size: 13px;
}

body {
    font-family: Arial, Sans-Serif;
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	color:#4b92db;
	outline:none;
}

a:hover,
a:active {}

ul, ol, p {
	line-height:24px;
	margin-bottom:24px;
	text-align:justify;
}

/* Headings */

h1 {
	font-family: 'OpenSansLight';
    font-size:31px;
	color:#4b92db;
	font-weight:normal;
	margin:40px 0px 35px 0px;
}

h2 {
	font-family: 'OpenSansBold';
    font-size:18px;
	line-height:25px;
	margin-bottom:16px;
	color:#4a4a4a;
	font-weight:normal;
	margin:0px 0px 25px 0px;
}

h3 {
	font-family: 'OpenSansLight';
    font-size:18px;
	margin-bottom:14px;
	color:#4b92db;
	font-weight:normal;
}

h4 {
    font-size:1.2em;
	margin-bottom:12px;
}


/* Content Styles */

.slogan,
.rawtext {
	font-size:16px;
	line-height:25px;
	color:#757575;
	background-color:#F9F9F9;
	padding:15px 25px;
	margin-bottom:25px;
}

.blue {
	color:#4b92db;
}

ol {
	padding-left: 20px;
	list-style: decimal;
}
ol li {
	margin-bottom:10px;
}

#tinymce ul li {
	margin-bottom:12px;
	padding-left:18px;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 9px;
}
#tinymce ul ul {
	margin-left:30px;
	margin-bottom:0;
}
